RubyGems.org

sluice

0.0.7

A Ruby gem to help you build ETL processes involving Amazon S3. Uses Fog

installgem install sluice -v 0.0.7
Authors

Alex Dean, Michael Tibben

7,334 total downloads 462 for this version
Owners

Fad84d795e04760c7a0d64e55a80b5ff

Gemfile
gem 'sluice', '~> 0.0.7'
Versions
  1. 0.1.5 October 13, 2013 (17.5 KB)
  2. 0.1.4 October 2, 2013 (17.5 KB)
  3. 0.1.3 October 2, 2013 (17.5 KB)
  4. 0.1.2 September 10, 2013 (17 KB)
  5. 0.1.1 September 10, 2013 (17 KB)
Show all versions (15 total)
Runtime Dependencies
  1. fog ~> 1.6.0